<div class="card mb-3 full-width">
  <div class="card-header">
    <p class="lead">Resumen valores {{type}}</p>
  </div>
  <div class="card-body">
    <div class="row">
      <div class="col">
        <p>Promedio</p>
        </div>
        <div class="col">
          <span class="badge badge-primary">{{resume.means}}</span>
        </div>
      </div>
<div class="row">
      <div class="col">
    <p>Máximo</p>
    </div>
        <div class="col"><span class="badge badge-primary">{{resume.maximums}}</span>
       </div>
      </div>
    <div class="row">
      <div class="col">
    <p>Mínimo</p>
    </div>
        <div class="col"><span class="badge badge-primary">{{resume.minimums}}</span>
       </div>
      </div>
  </div>
</div>
